[jp] [OT[ software - plucker question

Rick Ankrum texbiker at texbiker.net
Mon Apr 5 23:07:56 EDT 2004


Rodney D. Myers wrote:

>Has anyone gotten plucker to install correctly under debian?
>
>I'm pretty sure I have it installed correctly, but when I attempt to run
>plucker-setup, it does nothing, but gives this message;
>
>sys:1: DeprecationWarning: Non-ASCII character '\xf6' in file
>/usr/bin/plucker-setup on line 9, but no encoding declared; see
>http://www.python.org/peps/pep-0263.html for details
>
>Setting up Plucker  in /home/rodney...
>
>Could not find config files
>
>
>I've asked on the plucker mail list, but no answers in 7 days.
>
>Thanks
>
>  
>
>------------------------------------------------------------------------
>
>_______________________________________________
>Public archival of this list without notice is prohibited.                     
>
>jpilot mailing list
>jpilot at jpilot.org
>http://www.jpilot.org/mailman/listinfo/jpilot
>  
>
I use JPluck on Debian with no problems at all.

Rick

-- 
0-0------------------------------------------------------0-0
                   www.texbiker.net
       The place for Texas bicycling information.
0-0------------------------------------------------------0-0

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.jpilot.org/pipermail/jpilot_lists.jpilot.org/attachments/20040405/82f61a72/attachment-0002.html>


More information about the Jpilot mailing list